<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>情報詳細参照</title>
    <link href="style.css" rel="stylesheet" type="text/css" />  
</head>
<body>
    <div class="inb"> ユーザ名 さん　<a href="";>  <span style="color:red">ログアウト</span></a></div>
    
    <div class="inner">
        <h1>ユーザ情報詳細参照</h1>
    
<table class="noborder" align="center" >
<tr>
<th class="noborder" >ログインID</th>
<td class="noborder" >id0001</td>
</tr>
<tr>
<th class="noborder" >ユーザ名</th>
<td class="noborder" >田中太郎</td>
</tr>
<tr>
<th class="noborder" >生年月日</th>
<td class="noborder" >1989年04年26日</td>
<tr>  
<th class="noborder" >登録日時</th>
<td class="noborder" >2017年01年01日　10:50</td>
<tr>
<th class="noborder" >更新日時</th>
<td class="noborder" >2017年02年01日　01:05</td>
</tr>
</table>
    
    </div>
    
    <br>
    <a href=""; ><span style="color:blue">戻る</span></a>
    
</body>
</html>